# gdcmDictEntry.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::DictEntry
| Class to represent an Entry in the Dict Does not really exist within the DICOM definition, just a way to minimize storage and have a mapping from gdcm::Tag to the needed information. More...
## Namespaces
namespace | gdcm
## Functions
std::ostream & | gdcm::operator<< (std::ostream &os, const DictEntry &val)